<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'ca_wp', version '4.4'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['actiondisableenrolment'] = 'Inhabilita la inscripció';
$string['actiondisableenrolmentremoveroles'] = 'Inhabilita la inscripció i suprimeix els rols';
$string['actionunenrol'] = 'Esborra l\'usuari del curs';
$string['duration'] = 'Durada';
$string['dynamicrule:config'] = 'Configura les instàncies de registre de la regla dinàmica';
$string['dynamicrule:enrol'] = 'Inscriu l\'usuari mitjançant l\'acció d\'inscripció del curs';
$string['dynamicrule:unenrol'] = 'Cancel·la la inscripció de l\'usuari utilitzant l\'acció de cancel·lació de la inscripció del curs o manualment';
$string['enddate'] = 'Data final';
$string['errorinvalidaction'] = 'Acció no vàlida';
$string['errorinvalidcoursetoenrol'] = 'Curs no vàlid per inscriure\'s';
$string['errorinvalidcoursetounenrol'] = 'El curs no  és vàlid per anul·lar la inscripció';
$string['errorinvaliddurationandenddate'] = 'Has de triar la data de finalització de la inscripció O la durada, no tots dos.';
$string['errorinvalidrole'] = 'Funció no vàlida';
$string['group'] = 'Nom del grup';
$string['group_help'] = 'El nom del grup on s\'afegiran els usuaris com a membres.';
$string['noavailablecoursesenrol'] = 'No hi ha cursos on podeu inscriure usuaris utilitzant el mètode d\'inscripció de regles dinàmiques.';
$string['noavailablecoursesunenrol'] = 'No hi ha cursos on es pugui cancel·lar la inscripció dels usuaris utilitzant el mètode d\'inscripció de regles dinàmiques.';
$string['outcomecourseenrol'] = 'Inscriu els usuaris en un grup';
$string['outcomecourseenroldescription'] = 'Inscripció en el curs \'{$a->coursename}\'<br />
Rol: {$a->role}<br />
Grup: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Inscripció en el curs \'{$a->coursename}\'<br />
Role {$a->role}<br />
Grup: {$a->groupname}<br />
Durada: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Inscripció en el curs \'{$a->coursename}\'<br />
Role {$a->role}<br />
Grup: {$a->groupname}<br />
Data de finalització: {$a->enddate}';
$string['outcomecourseunenrol'] = 'Esborra els usuaris d\'un curs';
$string['outcomecourseunenroldescriptionwithmethod'] = 'Cancel·la la inscripció al curs \'{$a->coursename}\'<br />
Mètodes d\'inscripció: {$a->enrol}<br />
Acció: \'{$a->action}\'';
$string['pluginname'] = 'Regles dinàmiques';
$string['privacy:metadata'] = 'El connector de regles dinàmiques no emmagatzema dades personals de cap usuari.';
$string['userwithoutcapability'] = 'Ha de tenir la capacitat d\'anul·lar els mètodes \'{$a}\' en el curs seleccionat';
