<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_admin', language 'ca_wp', version '4.4'.
 *
 * @package     factor_admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['info'] = 'Este factor permite que NO ser administrador cuente como factor. Su uso previsto es asegurar que los administradores requieren una seguridad más estricta, por lo que los usuarios normales obtienen el peso de forma gratuita, mientras que los administradores deben utilizar otros factores.';
$string['pluginname'] = 'no-administrador';
$string['privacy:metadata'] = 'El plugin factor no-administrador no emmagatzema cap dada personal.';
$string['settings:weight_help'] = 'Per a aquest factor es dona pes als usuaris normals, per la qual cosa els administradors han de tenir més factors que un usuari normal per a aprovar.';
$string['summarycondition'] = 'no és administrador';
