<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'ca_wp', version '4.4'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11yTitle:label'] = 'Etiqueta de tecnologies de suport';
$string['acceptTerms'] = 'Accepto les <a href=":url" target="_blank"> condicions d\'ús </a>';
$string['accountDetailsLinkText'] = 'aquí';
$string['actions'] = 'Accions';
$string['add'] = 'Afegir';
$string['addedandupdatedpp'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'han actualitzat {$a->%old} les antigues.';
$string['addedandupdatedps'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'han actualitzat {$a->%old} les antigues.';
$string['addedandupdatedsp'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'han actualitzat {$a->%old} les antigues.';
$string['addedandupdatedss'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'han actualitzat {$a->%old} les antigues.';
$string['addednewlibraries'] = 'Afegida {$a->%new} noves biblioteques H5P.';
$string['addednewlibrary'] = 'Afegida {$a->%new} nova biblioteca H5P.';
$string['additionallicenseinfo'] = 'Qualsevol informació addicional sobre la llicència';
$string['address'] = 'Adreça';
$string['age'] = 'Edat habitual';
$string['ageDescription'] = 'El públic objectiu d\'aquest contingut. Possibles formats d\'entrada separats per comes: "1,34-45,-50,59-".';
$string['altText'] = 'Text alternatiu';
$string['atto_h5p'] = 'Inserir botó H5P';
$string['atto_h5p_description'] = 'El botó Inserir H5P en l\'editor Atto permet als usuaris inserir contingut H5P introduint una URL o un codi d\'inserció, o carregant un arxiu H5P.';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentaris de l\'autor';
$string['authorcommentsdescription'] = 'Comentaris per a l\'editor del contingut. (Aquest text no es publicarà com a part de la informació sobre drets d\'autor).';
$string['authorname'] = 'Nom de l\'autor';
$string['authorrole'] = 'Rol de l\'autor';
$string['back'] = 'Tornar';
$string['by'] = 'per';
$string['cancelPublishConfirmationDialogCancelButtonText'] = 'No';
$string['cancelPublishConfirmationDialogConfirmButtonText'] = 'Sí';
$string['cancelPublishConfirmationDialogDescription'] = 'Estàs segur que vols cancel·lar el procés de compartir?';
$string['cancelPublishConfirmationDialogTitle'] = 'Cancel·lar la compartició';
$string['cancellabel'] = 'cancel·lar';
$string['ccattribution'] = 'Atribució (CC BY)';
$string['ccattributionnc'] = 'Atribució-No comercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Atribució-No Comercial-Sense Obra Derivada (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Atribució-NoComercial-Compartir Igual (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Atribució-Sense Obra Derivada (CC BY-ND)';
$string['ccattributionsa'] = 'Atribució-Compartir Igual (CC BY-SA)';
$string['ccpdd'] = 'Dedicació de domini públic (CC0)';
$string['changeHasBeenSubmitted'] = 'S\'ha presentat un canvi per a';
$string['changedby'] = 'Canviat per';
$string['changedescription'] = 'Descripció del canvi';
$string['changelog'] = 'Registre de canvis';
$string['changeplaceholder'] = 'Foto retallada, text canviat, etc.';
$string['city'] = 'Ciutat';
$string['close'] = 'Tancar';
$string['confirmdialogbody'] = 'Si us plau, confirmi que desitja continuar. Aquesta acció no es pot desfer.';
$string['confirmdialogheader'] = 'Confirmar acció';
$string['confirmlabel'] = 'Confirmar';
$string['connectionLost'] = 'S\'ha perdut la connexió. Els resultats s\'emmagatzemaran i s\'enviaran quan es restableixi la connexió.';
$string['connectionReestablished'] = 'Connexió restablerta.';
$string['contactPerson'] = 'Persona de contacte';
$string['contactPersonDescription'] = 'H5P es posarà en contacte amb la persona de contacte en cas que hi hagi algun problema amb el contingut compartit per l\'editor. El nom o una altra informació de la persona de contacte no es publicarà ni compartirà amb tercers.';
$string['contentAvailable'] = 'Normalment, els teus continguts estaran disponibles en Hub en el termini d\'un dia laborable.';
$string['contentCopied'] = 'El contingut es copia en el portapapers';
$string['contentLicenseTitle'] = 'Informació sobre la llicència de continguts';
$string['contentUpdateSoon'] = 'El teu contingut s\'actualitzarà aviat';
$string['contentchanged'] = 'Aquest contingut ha canviat des de l\'última vegada que el vas usar.';
$string['contentinuse'] = 'Aquest contingut pot estar en ús en altres llocs.';
$string['contenttype'] = 'Tipus de contingut';
$string['copyright'] = 'Drets d\'ús';
$string['copyrightWarning'] = 'El material protegit per drets d\'autor no pot compartir-se en el Content Hub H5P. Si el contingut té una llicència compatible amb REA, com Creative Commons, tria la llicència adequada. En cas contrari, el contingut no podrà compartir-se.';
$string['copyrightinfo'] = 'Informació sobre el copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Veure informació sobre el copyright d\'aquest contingut.';
$string['couldNotParseJSONFromZip'] = 'No s\'ha pogut analitzar el JSON del paquet: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'No es pot llegir l\'arxiu del paquet: {$a->%fileName}';
$string['country'] = 'País';
$string['creativecommons'] = 'Creative Commons';
$string['currentStep'] = 'Pas :step de :total';
$string['date'] = 'Data';
$string['deletelibraryconfirm'] = '<p>Està segur que desitja eliminar la versió <em>\'{$a->version}\'</em> de la biblioteca <em>\'{$a->name}\'</em>?
Eliminarà la biblioteca i tots els seus usos.</p><p>Aquesta operació no es pot desfer.</p>';
$string['deletelibraryversion'] = 'Esborrar versió';
$string['deleting'] = 'Esborrar una biblioteca';
$string['description'] = 'Descripció';
$string['disablefullscreen'] = 'Desactivar la pantalla completa';
$string['discipline:dropdownButton'] = 'Botó desplegable';
$string['discipline:in'] = 'a';
$string['discipline:searchPlaceholder'] = 'Escriu per a buscar disciplines';
$string['disciplineDescription'] = 'Pots seleccionar diverses disciplines';
$string['disciplineLabel'] = 'Disciplines';
$string['disciplineLimitReachedMessage'] = 'Pot seleccionar fins a :numDisciplines disciplines';
$string['disciplines'] = 'Disciplines';
$string['download'] = 'Descarregar';
$string['downloadtitle'] = 'Descàrrega aquest contingut com a arxiu H5P.';
$string['editInfoTitle'] = 'Editar info per a <strong>:title</strong>';
$string['editcontent'] = 'Editar el contingut d\'H5P';
$string['editingFailed'] = 'Error d\'edició.';
$string['editor'] = 'Editor';
$string['emailAddress'] = 'Correu electrònic';
$string['emailAddressDescription'] = 'H5P utilitzarà l\'adreça de correu electrònic per a posar-se en contacte amb l\'editor en cas que sorgeixi algun problema amb el contingut o en cas que l\'editor necessiti recuperar el seu compte. No es publicarà ni compartirà amb tercers.';
$string['embed'] = 'Incrustar';
$string['embedtitle'] = 'Veure el codi d\'inserció d\'aquest contingut.';
$string['error:emptycontentid'] = 'La URL donada és incorrecta o no pots editar aquest arxiu.';
$string['eventh5pdeleted'] = 'H5P eliminat';
$string['eventh5pviewed'] = 'Contingut H5P vist';
$string['feature'] = 'Característica';
$string['fetchtypesfailure'] = 'No s\'ha pogut obtenir informació sobre els tipus de contingut H5P disponibles. Fallada de connexió del repositori H5P';
$string['fileExceedsMaxSize'] = 'Un dels arxius del paquet supera la grandària màxima permesa.({$a->%file} {$a->%used} > {$a->%max})';
$string['filter_displayh5p'] = 'Mostrar el filtre H5P';
$string['filter_displayh5p_description'] = 'El filtre Display H5P converteix les URL en contingut H5P incrustat.';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'General Public License v3';
$string['h5p'] = 'H5P';
$string['h5peditor'] = 'Editor H5P';
$string['h5pfilenotfound'] = 'Arxiu H5P no trobat';
$string['h5pinvalidurl'] = 'URL de contingut H5P no vàlida.';
$string['h5plibraryhandler'] = 'Gestor del framework H5P';
$string['h5plibraryhandler_help'] = 'El framework H5P utilitzat per a mostrar el contingut H5P. Es recomana l\'última versió.';
$string['h5pmanage'] = 'Gestionar els tipus de contingut H5P';
$string['h5poverview'] = 'Visió general de l\'H5P';
$string['h5ppackage'] = 'Tipus de contingut H5P';
$string['h5ppackage_help'] = 'Un tipus de contingut H5P és un arxiu amb extensió H5P o ZIP que conté totes les biblioteques necessàries per a mostrar el contingut.';
$string['h5pprivatefile'] = 'Aquest contingut H5P no es pot mostrar perquè no es té accés a l\'arxiu .h5p.';
$string['h5psettings'] = 'Ajustos de l\'H5P';
$string['h5ptitle'] = 'Visiti h5p.org per a veure més continguts.';
$string['height'] = 'altura';
$string['helpChoosingLicense'] = 'Ajuda\'m a triar una llicència';
$string['hideadvanced'] = 'Ocultar les dades avançades';
$string['icon'] = 'Icona';
$string['iconDescription'] = '640x480px. Si no se selecciona, el contingut utilitzarà la icona de categoria';
$string['installedcontentlibraries'] = 'Biblioteques H5P instal·lades';
$string['installedcontenttypes'] = 'Tipus de contingut H5P instal·lats';
$string['installedh5p'] = 'H5P instal·lat';
$string['invalidAge'] = 'Format d\'entrada no vàlid per a Edat habitual. Possibles formats d\'entrada separats per comes: "1, 34-45, -50, -59-".';
$string['invalidcontextid'] = 'Arxiu H5P no trobat (contextid no vàlid)';
$string['invalidfile'] = 'Arxiu "{$a->%filename}" no permès. Només es permeten arxius amb les següents extensions: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Arxiu d\'idioma no vàlid {$a->%file} a la biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'S\'ha inclòs en la biblioteca un arxiu d\'idioma no vàlid {$a->%languageFile} {$a->%name}';
$string['invalidlibrarydata'] = 'Dades no vàlides proporcionades per a {$a->%property} en {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Dades no vàlides proporcionades per a {$a->%property} en {$a->%library}. Booleà esperat.';
$string['invalidlibraryname'] = 'Nom de biblioteca no vàlid: {$a->%name}';
$string['invalidlibrarynamed'] = 'La biblioteca H5P {$a->%library} utilitzada en el contingut no és vàlida';
$string['invalidlibraryoption'] = 'Opció il·legal {$a->%option} en {$a->%library}';
$string['invalidlibraryproperty'] = 'No es pot llegir la propietat {$a->%property} en {$a->%library}';
$string['invalidmainjson'] = 'Falta un arxiu principal h5p.json vàlid';
$string['invalidmultiselectoption'] = 'Opció seleccionada no vàlida en la selecció múltiple.';
$string['invalidpackage'] = 'Tipus de contingut H5P no vàlid';
$string['invalidselectoption'] = 'Opció seleccionada no vàlida en la selecció.';
$string['invalidsemanticsjson'] = 'S\'ha inclòs un arxiu semantics.json no vàlid a la biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Error intern H5P: tipus de contingut desconegut "{$a->@type}" en la semàntica. Eliminant contingut!';
$string['invalidstring'] = 'La cadena proporcionada no és vàlida segons la regexp en la semàntica. (value: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['isNowSubmitted'] = 'S\'ha enviat a l\'H5P Hub';
$string['keywordExists'] = 'La paraula clau ja existeix.';
$string['keywords'] = 'Paraules clau';
$string['keywordsDescription'] = 'Pots afegir diverses paraules clau separades per comes. Prem "Enter" o "Afegir" per a confirmar les paraules clau.';
$string['keywordsExits'] = 'Les paraules clau ja existeixen.';
$string['keywordsPlaceholder'] = 'Afegir paraules clau';
$string['language'] = 'Idioma';
$string['level'] = 'Nivell';
$string['librariesmanagerdescription'] = '<p>H5P permet als usuaris crear continguts interactius proporcionant una gamma de tipus de contingut.</p><p> Per a garantir que en el seu lloc només s\'utilitzen tipus de contingut H5P de confiança, deu  <i> o </i></p><ul><li> Carregar tipus de contingut H5P des d\'h5p.org <i>or</i></li><li>Habiliti la tasca programada \'Descarregar els tipus de contingut H5P disponibles en h5p.org\'</li></ul><p>Tingui en compte que els usuaris només podran utilitzar els tipus de contingut H5P que estiguin instal·lats en el seu lloc.</p>';
$string['librarydirectoryerror'] = 'Library directory name must match machineName or machineName-majorVersion.minorVersion (from library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Llicència';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licenseDescription'] = 'Selecciona una llicència per al teu contingut';
$string['licenseDetails'] = 'Detalls de la llicència';
$string['licenseDialogDescription'] = 'Haz clic en una licencia específica para obtener información sobre su uso adecuado';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Versió 1';
$string['licenseV2'] = 'Versió 2';
$string['licenseV3'] = 'Versió 3';
$string['licenseVersionDescription'] = 'Selecciona una versió de llicència';
$string['licensee'] = 'Titular de la llicència';
$string['licenseextras'] = 'Extres de la llicència';
$string['licenseversion'] = 'Versió de la llicència';
$string['lockh5pdeploy'] = 'No es pot accedir a aquest contingut H5P perquè s\'està desplegant. Si us plau, intenti-ho més tard.';
$string['logoUploadText'] = 'Logotip o avatar de l\'organització';
$string['longDescription'] = 'Descripció detallada';
$string['longDescriptionPlaceholder'] = 'Descripció detallada del teu contingut';
$string['mainTitle'] = 'Compartir <strong>:title</strong>';
$string['mainlibrarydisabled'] = 'Aquest arxiu no es pot mostrar perquè el seu tipus de contingut està deshabilitat. Si us plau, posi\'s en contacte amb el seu administrador per a demanar que s\'habiliti el tipus de contingut.';
$string['maxLength'] = ':length és el nombre màxim de caràcters';
$string['missingcontentfolder'] = 'Falta una carpeta de contingut vàlid';
$string['missingcoreversion'] = 'El sistema no ha podido instalar el {$a->%component} componente del paquete, ya que requiere una versión más reciente del plugin H5P. Aquest lloc està executant actualment la versió {$a->%current}, mentre que la versió requerida és {$a->%required} o superior. Si us plau, actualitzi i torni a intentar-ho.';
$string['missingdependency'] = 'Falta la dependència {$a->@dep} requerida per {$a->@lib}.';
$string['missinglibrary'] = 'Falta la biblioteca requerida {$a->@library}';
$string['missinglibraryfile'] = 'Falta l\'arxiu "{$a->%file}" a la biblioteca: "{$a->%name}"';
$string['missinglibraryjson'] = 'No es va poder trobar l\'arxiu library.json amb format json vàlid per a la biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'La propietat requerida {$a->%property} falta en {$a->%library}';
$string['missingmainlibrary'] = 'Falta la biblioteca principal';
$string['missingmbstring'] = 'L\'extensió PHP mbstring no està carregada. És necessària perquè H5P funcioni correctament.';
$string['missinguploadpermissions'] = 'Tingues en compte que les biblioteques poden existir en l\'arxiu que va pujar, però no se li permet pujar noves biblioteques. Posa\'t en contacte amb el teu administrador.';
$string['next'] = 'Següent';
$string['nocopyright'] = 'No hi ha informació de copyright disponible per a aquest contingut.';
$string['noextension'] = 'L\'arxiu que has pujat no és un paquet HTML5 vàlid. (No té l\'extensió d\'arxiu .h5p).';
$string['noh5plibhandlerdefined'] = 'No hi ha cap gestor del marc H5P instal·lat, per la qual cosa el contingut H5P no es pot mostrar.';
$string['nojson'] = 'L\'arxiu principal h5p.json no és vàlid';
$string['nopermissiontodeploy'] = 'Aquest arxiu no pot mostrar-se perquè ha estat carregat per un usuari sense la capacitat necessària per a desplegar contingut H5P.';
$string['nopermissiontoedit'] = 'No tens permís per a editar el contingut d\'H5P.';
$string['notrustablefile'] = 'Aquest arxiu no pot mostrar-se perquè ha estat carregat per un usuari sense capacitat per a actualitzar els tipus de contingut H5P. Si us plau, posi\'s en contacte amb el seu administrador per a sol·licitar la instal·lació de la mena de contingut.';
$string['nounzip'] = 'L\'arxiu que has pujat no és un paquet HTML5 vàlid. (No és possible descomprimir-ho).';
$string['offlineDialogBody'] = 'No hem pogut enviar informació sobre la realització d\'aquesta tasca. Si us plau, comprova la teva connexió a Internet.';
$string['offlineDialogHeader'] = 'S\'ha perdut la connexió amb el servidor';
$string['offlineDialogRetryButtonLabel'] = 'Reintentar ara';
$string['offlineDialogRetryMessage'] = 'intentar de nou :num....';
$string['offlineSuccessfulSubmit'] = 'Resultats presentats amb èxit.';
$string['optionalInfo'] = 'Informació opcional';
$string['originator'] = 'Originador';
$string['pd'] = 'Domini públic';
$string['pddl'] = 'Dedicació i llicència de domini públic';
$string['pdm'] = 'Marca de domini públic (MDP)';
$string['phone'] = 'Telèfon';
$string['pleaseWait'] = 'Si us plau, espera...';
$string['pluginname'] = 'Paquet H5P';
$string['privacy:metadata'] = 'El subsistema H5P no emmagatzema cap dada personal.';
$string['publisherDescription'] = 'Descripció de l\'editor';
$string['publisherDescriptionText'] = 'Apareixerà en "Informació de l\'editor" en els continguts compartits';
$string['publisherFieldDescription'] = 'Apareixerà com a "Nom de l\'editor" en els continguts compartits';
$string['publisherFieldTitle'] = 'Editor';
$string['registerOnHub'] = 'Registrar-se en l\'H5P Hub';
$string['registrationFailed'] = 'S\'ha produït un error';
$string['registrationFailedDescription'] = 'No hem pogut crear un compte en aquest punt. Alguna cosa ha anat malament. Torna a intentar-ho més tard.';
$string['registrationTitle'] = 'Registre en el Hub H5P';
$string['remove'] = 'Eliminar';
$string['removeChip'] = 'Eliminar :chip de la llista';
$string['removeImage'] = 'Eliminar imatge';
$string['requiredInfo'] = 'Informació obligatòria';
$string['resizescript'] = 'Inclogui aquest script en el seu lloc web si desitja una grandària dinàmica del contingut incrustat:';
$string['resubmitScores'] = 'Intentant enviar els resultats emmagatzemats.';
$string['reuse'] = 'Reutilitzar';
$string['reuseContent'] = 'Reutilitzar continguts';
$string['reuseDescription'] = 'Reutilitzar aquest contingut.';
$string['reviewAndSave'] = 'Revisar i guardar';
$string['reviewAndShare'] = 'Revisar i compartir';
$string['reviewInfo'] = 'Revisar informació';
$string['reviewMessage'] = 'Si us plau, revisa la següent informació abans de compartir';
$string['saveChanges'] = 'Guardar canvis';
$string['screenshots'] = 'Captures de pantalla';
$string['screenshotsDescription'] = 'Afegeix fins a cinc captures de pantalla del teu contingut';
$string['share'] = 'Compartir';
$string['shareFailed'] = 'No s\'ha pogut compartir';
$string['shareTryAgain'] = 'Alguna cosa va sortir malament, si us plau intenta compartir de nou.';
$string['shared'] = 'Compartit';
$string['sharingNote'] = 'Tots els detalls del contingut poden editar-se després de compartir-lo';
$string['shortDescription'] = 'Descripció breu';
$string['shortDescriptionPlaceholder'] = 'Breu descripció del contingut';
$string['showadvanced'] = 'Mostrar avançat';
$string['showless'] = 'Mostrar menys';
$string['showmore'] = 'Mostrar més';
$string['size'] = 'Grandària';
$string['someKeywordsExits'] = 'Algunes d\'aquestes paraules clau ja existeixen';
$string['source'] = 'Font';
$string['startingover'] = 'Tornaràs a començar.';
$string['status'] = 'Estat';
$string['subContentWarning'] = 'El subcontingut (imatges, preguntes, etc.) es compartirà sota :license tret que l\'eina de creació especifiqui el contrari.';
$string['sublevel'] = 'Subnivell';
$string['submitted'] = 'Enviat!';
$string['successfullyRegistred'] = 'Has registrat correctament un compte en l\'H5P Hub';
$string['successfullyRegistredDescription'] = 'Pots canviar les dades del teu compte';
$string['successfullyUpdated'] = 'La configuració del teu compte H5P Hub ha estat modificada correctament';
$string['task_h5p'] = 'Tasca programada d\'H5P';
$string['task_h5p_description'] = 'La tasca programada H5P descàrrega els tipus de contingut H5P disponibles en h5p.org.';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Títol';
$string['undisclosed'] = 'No revelat';
$string['unpackedFilesExceedsMaxSize'] = 'La grandària total dels arxius descomprimits supera la grandària màxima permesa.({$a->%used} > {$a->%max})';
$string['updateRegistrationOnHub'] = 'Guardar la configuració del compte';
$string['updatedlibraries'] = 'Actualitzat {$a->%old} biblioteques H5P.';
$string['updatedlibrary'] = 'Actualitzat {$a->%old} biblioteca H5P.';
$string['uploadlibraries'] = 'Carregar tipus de contingut H5P';
$string['uploadsuccess'] = 'Tipus de contingut H5P carregats amb èxit';
$string['width'] = 'ample';
$string['wrongversion'] = 'La versió de la biblioteca H5P {$a->%machineName} utilitzada en aquest contingut no és vàlida. El contingut conté {$a->%contentLibrary}, però hauria de ser {$a->%semanticsLibrary}.';
$string['year'] = 'Any';
$string['years'] = 'Any(s)';
$string['yearsfrom'] = 'Anys (des de)';
$string['yearsto'] = 'Anys (fins a)';
$string['zip'] = 'Zip';
