<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'ca_wp', version '4.4'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accés';
$string['actions'] = 'Accions';
$string['addaudience'] = 'Afegir públic';
$string['addcolumn'] = 'Afegir columna';
$string['addusers'] = 'Afegir usuaris manualment';
$string['aggregatecolumn'] = 'Columna afegida \'{$a}\'';
$string['aggregationavg'] = 'Mitjana';
$string['aggregationcount'] = 'Valor';
$string['aggregationcountdistinct'] = 'Valors diferents';
$string['aggregationgroupconcat'] = 'Valors separats per comes';
$string['aggregationgroupconcatdistinct'] = 'Valors diferents separats per comes';
$string['aggregationmax'] = 'Màxim';
$string['aggregationmin'] = 'Mínim';
$string['aggregationnone'] = 'Sense agregació';
$string['aggregationpercent'] = 'Percentatge';
$string['aggregationsum'] = 'Suma';
$string['allsiteusers'] = 'Tots els usuaris del lloc';
$string['allusers'] = 'Tots els usuaris';
$string['apply'] = 'Aplicar';
$string['audience'] = 'Públic';
$string['audienceadded'] = 'Públic afegit \'{$a}\'';
$string['audiencecreated'] = 'Públic creat';
$string['audiencedeleted'] = 'Públic eliminat \'{$a}\'';
$string['audiencedeletedevent'] = 'Públic eliminat';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} més {$a->morecount} més';
$string['audiencenotsaved'] = 'Públic no guardat';
$string['audiencesaved'] = 'Públic guardat';
$string['audienceupdated'] = 'Públic actualitzat';
$string['audienceusedbyschedule'] = 'Aquest públic s\'utilitza en un horari per a aquest informe';
$string['cardview'] = 'Vista de targeta';
$string['cardview_help'] = 'La vista de targeta et permet definir el disseny del teu informe quan es visualitza en dispositius estrets. Les columnes es contrauran més enllà del límit establert aquí, amb una palanca per a expandir la targeta per a veure totes les dades de l\'informe.';
$string['cardviewfirstcolumntitle'] = 'Títol de la primera columna';
$string['cardviewsettingssaved'] = 'Ajustos de la vista de targetes guardats';
$string['cardviewvisiblecolumns'] = 'Columnes visibles';
$string['categoryselect'] = 'Seleccionar categoria';
$string['close'] = 'Tancar';
$string['closeeditor'] = 'Tancar l\'editor \'{$a}\'';
$string['columnadded'] = 'Columna afegida \'{$a}\'';
$string['columnaggregated'] = 'Aggregated column \'{$a}\'';
$string['columndeleted'] = 'Columna eliminada \'{$a}\'';
$string['columnmoved'] = 'Columna moguda \'{$a}\'';
$string['columnsortdirectionasc'] = 'Ordenar la columna \'{$a}\' de manera ascendent';
$string['columnsortdirectiondesc'] = 'Ordenar la columna \'{$a}\' de manera descendent';
$string['columnsortdisable'] = 'Desactivar l\'ordenació inicial de la columna \'{$a}\'';
$string['columnsortenable'] = 'Habilitar l\'ordenació inicial per a la columna \'{$a}\'';
$string['columnsortupdated'] = 'Ordenació actualitzada de la columna \'{$a}\'';
$string['conditionadded'] = 'Condició afegida \'{$a}\'';
$string['conditiondeleted'] = 'Condició eliminada \'{$a}\'';
$string['conditionmoved'] = 'Condició moguda \'{$a}\'';
$string['conditions'] = 'Condicions';
$string['conditions_help'] = 'Les condicions de l\'informe permeten limitar les dades que es mostren quan es visualitza l\'informe. Els usuaris que visualitzen l\'informe no poden anul·lar els valors d\'aquestes condicions.';
$string['conditionsapplied'] = 'Condicions aplicades';
$string['conditionsreset'] = 'Restablir condicions';
$string['coursefullnamewithlink'] = 'Nom complet del curs amb enllaç';
$string['courseidnumberewithlink'] = 'Número d\'identificació del curs amb enllaç';
$string['courseselect'] = 'Seleccionar curs';
$string['courseshortnamewithlink'] = 'Nom curt del curs amb enllaç';
$string['customfieldcolumn'] = '{$a}';
$string['customreport'] = 'Informe personalitzat';
$string['customreports'] = 'Informes personalitzats';
$string['customreportslimit'] = 'Límit d\'informes personalitzats';
$string['customreportslimit_desc'] = 'El nombre d\'informes personalitzats pot estar limitat per raons de rendiment. Si s\'estableix en zero, llavors no hi ha límit.';
$string['customreportsliveediting'] = 'Edició en directe d\'informes personalitzats';
$string['customreportsliveediting_desc'] = 'Si s\'activa, els usuaris poden veure les dades de l\'informe mentre l\'editen. Aquesta opció pot desactivar-se per motius de rendiment.';
$string['customreportsliveeditingdisabled'] = 'La visualització de les dades de l\'informe mentre s\'edita està desactivada per l\'administrador del lloc. Canvia al mode de vista prèvia per a veure l\'informe.';
$string['customreportssettings'] = 'Configuració personalitzada dels informes';
$string['deleteaudience'] = 'Eliminar públic \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Estàs segur que vols eliminar el públic \'{$a}\'?';
$string['deletecolumn'] = 'Eliminar columna \'{$a}\'';
$string['deletecolumnconfirm'] = 'Estàs segur que vols eliminar la columna \'{$a}\'?';
$string['deletecondition'] = 'Eliminar condició';
$string['deleteconditionconfirm'] = 'Estàs segur que vols eliminar la condició \'{$a}\'?';
$string['deletefilter'] = 'Eliminar filtre \'{$a}\'';
$string['deletefilterconfirm'] = 'Estàs segur que vols eliminar el filtre \'{$a}\'?';
$string['deletereport'] = 'Eliminar informe';
$string['deletereportconfirm'] = 'Està segur que vols eliminar l\'informe \'{$a}\' i totes les dades associades?';
$string['deleteschedule'] = 'Eliminar horari';
$string['deletescheduleconfirm'] = 'Estàs segur que vols eliminar l\'horari \'{$a}\'?';
$string['disableschedule'] = 'Desactivar horari';
$string['editaudience'] = 'Editar públic \'{$a}\'';
$string['editdetails'] = 'Editar detalls';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Editar el contingut de l\'informe';
$string['editreportdetails'] = 'Editar els detalls de l\'informe';
$string['editreportname'] = 'Editar el nom de l\'informe';
$string['editscheduledetails'] = 'Editar els detalls de l\'horari';
$string['editschedulename'] = 'Edita el nom de l\'enviament programat';
$string['enablecustomreports'] = 'Activar informes personalitzats';
$string['enablecustomreports_desc'] = 'Si s\'activa, els usuaris poden crear i veure informes personalitzats del Generador d\'informes.';
$string['enableschedule'] = 'Activar horari';
$string['entitycourse'] = 'Curs';
$string['entityuser'] = 'Usuari';
$string['errorreportcreate'] = 'No pots crear un nou informe';
$string['errorreportedit'] = 'No pots editar aquest informe';
$string['errorreportview'] = 'No pots veure aquest informe';
$string['errorsourceinvalid'] = 'No s\'ha trobat una font d\'informe vàlida';
$string['errorsourceunavailable'] = 'La font de l\'informe no està disponible';
$string['filteradded'] = 'Filtre \'{$a}\' afegit';
$string['filtercontains'] = 'Conté';
$string['filterdateafter'] = 'Després';
$string['filterdatebefore'] = 'Abans';
$string['filterdatecurrent'] = 'Actual';
$string['filterdatedays'] = 'dies';
$string['filterdatefrom'] = 'Data des de';
$string['filterdatefuture'] = 'En el futur';
$string['filterdatehours'] = 'hora(es)';
$string['filterdatelast'] = 'Últim';
$string['filterdateminutes'] = 'minut(s)';
$string['filterdatemonths'] = 'mes(os)';
$string['filterdatenext'] = 'Següent';
$string['filterdatepast'] = 'en el passat';
$string['filterdateseconds'] = 'segon(s)';
$string['filterdateto'] = 'Data';
$string['filterdateweeks'] = 'setmana(es)';
$string['filterdateyears'] = 'any(s)';
$string['filterdeleted'] = 'Filtre \'{$a}\' eliminat';
$string['filterdoesnotcontain'] = 'No conté';
$string['filterdurationunit'] = 'Filtre \'{$a}\' eliminat';
$string['filterendswith'] = 'Acaba amb';
$string['filterequalorgreaterthan'] = 'Major o igual que';
$string['filterequalorlessthan'] = 'Menor o igual que';
$string['filterfieldoperator'] = 'Operador {$a}';
$string['filterfieldto'] = '{$a} per a';
$string['filterfieldunit'] = 'Unitat {$a}';
$string['filterfieldvalue'] = 'Valor {$a}';
$string['filtergreaterthan'] = 'Major que';
$string['filterinvalid'] = 'Filtre no vàlid';
$string['filterisanyvalue'] = 'És qualsevol valor';
$string['filterisempty'] = 'Buit';
$string['filterisequalto'] = 'És igual a';
$string['filterisnotempty'] = 'No està buit';
$string['filterisnotequalto'] = 'No és igual a';
$string['filterlessthan'] = 'Menys de';
$string['filtermoved'] = 'Filtro \'{$a}\' movido';
$string['filterrange'] = 'Rang';
$string['filters'] = 'Filtres';
$string['filters_help'] = 'Els filtres dels informes permeten als usuaris que els visualitzen limitar encara més les dades que es mostren, seleccionant els seus propis valors per a cada filtre. Els valors dels filtres s\'emmagatzemen per usuari.';
$string['filtersapplied'] = 'Filtres aplicats';
$string['filtersappliedx'] = 'Filtres ({$a})';
$string['filtersreset'] = 'Restablir filtres';
$string['filterstartswith'] = 'Comença amb';
$string['hassystemrole'] = 'Rol de sistema assignat';
$string['includedefaultsetup'] = 'Incloure configuració per defecte';
$string['includedefaultsetup_help'] = 'Emplenar l\'informe amb el disseny predeterminat definit per la font seleccionada. Això inclou columnes, filtres i condicions predefinits.';
$string['manuallyaddedusers'] = 'Usuaris afegits manualment';
$string['messagebody'] = 'Cos';
$string['messagecontent'] = 'Contingut del missatge';
$string['messagesubject'] = 'Assumpte';
$string['movecolumn'] = 'Moure columna \'{$a}\'';
$string['movecondition'] = 'Moure condició \'{$a}\'';
$string['movefilter'] = 'Moure filtre \'{$a}\'';
$string['movesorting'] = 'Moure la classificació de la columna \'{$a}\'';
$string['newreport'] = 'Nou informe';
$string['newschedule'] = 'Nova programació';
$string['noaudiences'] = 'No hi ha públic per a aquest informe';
$string['noconditions'] = 'No hi ha condicions seleccionades';
$string['nofilters'] = 'No hi ha filtres seleccionats';
$string['nosortablecolumns'] = 'No hi ha columnes classificables';
$string['or'] = 'o';
$string['privacy:metadata:audience'] = 'Definicions de l\'audiència de l\'informe';
$string['privacy:metadata:audience:classname'] = 'Classe utilitzada pel públic';
$string['privacy:metadata:audience:configdata'] = 'Datos de configuración utilizados por el público';
$string['privacy:metadata:audience:heading'] = 'L\'encapçalament personalitzat utilitzat pel públic';
$string['privacy:metadata:audience:timecreated'] = 'Moment en què es va crear el públic';
$string['privacy:metadata:audience:timemodified'] = 'Hora de l\'última modificació del públic';
$string['privacy:metadata:audience:usercreated'] = 'ID de l\'usuari que va crear l\'audiència';
$string['privacy:metadata:audience:usermodified'] = 'ID de l\'usuari que va modificar per última vegada l\'audiència';
$string['privacy:metadata:column'] = 'Definicions de les columnes de l\'informe';
$string['privacy:metadata:column:uniqueidentifier'] = 'Identificador únic de la columna';
$string['privacy:metadata:column:usercreated'] = 'ID de l\'usuari que va crear la columna';
$string['privacy:metadata:column:usermodified'] = 'ID de l\'usuari que va modificar la columna per última vegada';
$string['privacy:metadata:filter'] = 'Definicions de filtres d\'informes';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identificador únic del filtre';
$string['privacy:metadata:filter:usercreated'] = 'ID de l\'usuari que va crear el filtre';
$string['privacy:metadata:filter:usermodified'] = 'ID de l\'usuari que va modificar el filtre per última vegada';
$string['privacy:metadata:preference:reportfilter'] = 'Valors de filtre d\'informe emmagatzemats';
$string['privacy:metadata:report'] = 'Definicions d\'informes';
$string['privacy:metadata:report:conditiondata'] = 'Dades de configuració de les condicions de l\'informe';
$string['privacy:metadata:report:name'] = 'Nom de l\'informe';
$string['privacy:metadata:report:settingsdata'] = 'Configuració general de l\'informe';
$string['privacy:metadata:report:source'] = 'Font de l\'informe';
$string['privacy:metadata:report:timecreated'] = 'Hora de creació de l\'informe';
$string['privacy:metadata:report:timemodified'] = 'Hora de l\'última modificació de l\'informe';
$string['privacy:metadata:report:uniquerows'] = 'Si s\'eliminen les files duplicades';
$string['privacy:metadata:report:usercreated'] = 'ID de l\'usuari que va crear l\'informe';
$string['privacy:metadata:report:usermodified'] = 'ID de l\'usuari que va modificar l\'informe per última vegada';
$string['privacy:metadata:schedule'] = 'Definicions de l\'informe programat';
$string['privacy:metadata:schedule:audiences'] = 'Les audiències per qui està programat l\'informe';
$string['privacy:metadata:schedule:enabled'] = 'Estat de la programació';
$string['privacy:metadata:schedule:format'] = 'El format de l\'informe programat';
$string['privacy:metadata:schedule:message'] = 'El missatge de la programació';
$string['privacy:metadata:schedule:name'] = 'Nom de la programació';
$string['privacy:metadata:schedule:recurrence'] = 'La recurrència de l\'enviament';
$string['privacy:metadata:schedule:reportempty'] = 'Acció a fer si l\'informe està buit';
$string['privacy:metadata:schedule:subject'] = 'Assumpte de l\'enviament de l\'informe programat';
$string['privacy:metadata:schedule:timecreated'] = 'Data que es va crear la programació de l\'informe';
$string['privacy:metadata:schedule:timemodified'] = 'Data de l\'última modificació de la programació de l\'informe';
$string['privacy:metadata:schedule:timescheduled'] = 'Data del primer enviament de l\'informe programat';
$string['privacy:metadata:schedule:usercreated'] = 'El ID de l\'usuari que ha creat la programació';
$string['privacy:metadata:schedule:usermodified'] = 'ID de la persona que ha modificat per última vegada la programació de l\'informe';
$string['privacy:metadata:schedule:userviewas'] = 'ID de la persona que ha fet la programació es veurà com';
$string['recurrence'] = 'Recurrència';
$string['recurrenceannually'] = 'Anualment';
$string['recurrencedaily'] = 'Diàriament';
$string['recurrencemonthly'] = 'Mensualment';
$string['recurrenceweekdays'] = 'Diàriament (només dies laborables)';
$string['recurrenceweekly'] = 'Setmanalment';
$string['renameaudience'] = 'Canviar el nom del públic \'{$a}\'';
$string['renamecolumn'] = 'Canviar el nom de la comuna \'{$a}\'';
$string['renamefilter'] = 'Canviar el nom del filtre \'{$a}\'';
$string['reportbuilder'] = 'Informes personalitzats';
$string['reportcreated'] = 'Informe creat';
$string['reportdeleted'] = 'Informe eliminat';
$string['reports'] = 'Informes';
$string['reportsource'] = 'Origen de l\'informe';
$string['reportsource_help'] = 'L\'origen de l\'informe defineix d\'on provindran les dades per a l\'informe.';
$string['reportupdated'] = 'Informe actualitzat';
$string['reportviewed'] = 'Informe vist';
$string['resetall'] = 'Restaurar tot';
$string['resetconditions'] = 'Restablir condicions';
$string['resetconditionsconfirm'] = 'Estàs segur que vols restablir totes les condicions d\'aquest informe?';
$string['schedulecreated'] = 'Informe programat creat';
$string['scheduledeleted'] = 'Informe programat eliminat';
$string['scheduleempty'] = 'Si l\'informe està buit';
$string['scheduleemptydontsend'] = 'No enviar missatge';
$string['scheduleemptysendwithattachment'] = 'Enviar missatge amb l\'informe buit';
$string['scheduleemptysendwithoutattachment'] = 'Enviar missatge sense informe';
$string['schedules'] = 'Programacions';
$string['schedulesent'] = 'Informe programat enviat';
$string['scheduleupdated'] = 'Informe programat actualitzat';
$string['scheduleviewas'] = 'Veure les dades de l\'informe com';
$string['scheduleviewascreator'] = 'Creador de l\'informe programat';
$string['scheduleviewasrecipient'] = 'Receptor de l\'informe programat';
$string['selectacondition'] = 'Selecciona una condició';
$string['selectafilter'] = 'Selecciona un filtre';
$string['selectareportsource'] = 'Selecciona un origen d\'informe';
$string['sendschedule'] = 'Envia l\'informe programat';
$string['sendscheduleconfirm'] = 'Estàs segur que vols posar a la cua l\'informe programat \'{$a}\' per enviar-lo immediatament?';
$string['showhide'] = 'Mostrar/ocultar \'{$a}\'';
$string['showhidecard'] = 'Mostrar/ocultar targeta';
$string['sorting'] = 'Classificació';
$string['sorting_help'] = 'Pots establir l\'ordre de classificació inicial de les columnes de l\'informe, que després podran canviar els usuaris fent clic en els noms de les columnes.';
$string['switchedit'] = 'Canviar al mode d\'edició';
$string['switchpreview'] = 'Canviar al mode de vista prèvia';
$string['tagarea_reportbuilder_report'] = 'Informes personalitzats';
$string['tasksendschedule'] = 'Envia informe programat';
$string['tasksendschedules'] = 'Envia informes programats';
$string['timeadded'] = 'Hora i data que s\'ha afegit';
$string['timecreated'] = 'Hora i data que s\'ha creat';
$string['timelastsent'] = 'Hora i data de l\'últim enviament';
$string['timemodified'] = 'Hora i data de l\'última modificació';
$string['uniquerows'] = 'Eliminar les files duplicades';
$string['uniquerows_help'] = 'Si l\'origen de l\'informe conté línies duplicades, han d\'eliminar-se d\'aquest informe? Aquest ajust no té efecte si les columnes de l\'informe estan agregades.';
$string['userany'] = 'Qualsevol usuari';
$string['usercurrent'] = 'Usuari actual';
$string['userfullnamewithlink'] = 'Nom complet amb enllaç';
$string['userfullnamewithpicture'] = 'Nom complet amb foto';
$string['userfullnamewithpicturelink'] = 'Nom complet amb foto i enllaç';
$string['usermodified'] = 'Modificat per';
$string['userpicture'] = 'Foto de l\'usuari';
$string['userselect'] = 'Seleccionar usuari';
$string['viewreport'] = 'Veure informe';
