<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contenttype_h5p', language 'ca_wp', version '4.4'.
 *
 * @package     contenttype_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Contingut interactiu H5P';
$string['h5p:access'] = 'Accedir al contingut H5P en el banc de continguts';
$string['h5p:upload'] = 'Pujar nous continguts H5P';
$string['h5p:useeditor'] = 'Crear o editar continguts amb l\'editor H5P';
$string['pluginname'] = 'H5P';
$string['pluginname_help'] = 'Banc de continguts per a pujar i compartir continguts H5P';
$string['privacy:metadata'] = 'El plugin del banc de continguts H5P no emmagatzema cap dada personal.';
