<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ca_wp', version '4.4'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychooseractivefooter'] = 'Peu de pàgina del selector d\'activitats';
$string['activitychooseractivefooter_desc'] = 'El selector d\'activitats pot admetre *plugins que afegeixin elements al peu de pàgina.';
$string['activitychoosercategory'] = 'Selector d\'activitats';
$string['activitychooserhidefooter'] = 'No hi ha peu de pàgina';
$string['activitychooserrecommendations'] = 'Activitats recomanades';
$string['activitychoosersettings'] = 'Configuració del selector d\'activitats';
$string['activitychoosertabmode'] = 'Pestanyes del selector d\'activitats';
$string['activitychoosertabmode_desc'] = 'El selector d\'activitats permet al professor seleccionar fàcilment activitats i recursos per a afegir al seu curs. Aquest ajust determina les pestanyes que han de mostrar-se en ell. Has de tenir en compte que la pestanya d\'activitats destacades només es mostra per a un usuari si ha marcat una o més activitats i la pestanya d\'activitats recomanades només es mostra si un administrador del lloc ha especificat algunes activitats recomanades. <a href=\'../course/recommendations.php\'> Activitats recomanades </a>.';
$string['activitychoosertabmodefive'] = 'Destacat, Recomanat, Tots';
$string['activitychoosertabmodefour'] = 'Destacat, Recomanat, Tots, Activitats, Recursos';
$string['activitychoosertabmodeone'] = 'Destacat, Tots, Activitats, Recursos, Recomanats';
$string['activitychoosertabmodesix'] = 'Destacat, Recomanat, Activitats, Recursos';
$string['activitychoosertabmodethree'] = 'Destacat, Activitats, Recursos, Recomanats';
$string['activitychoosertabmodetwo'] = 'Destacat, Tots, Recomanats';
$string['activitydate:closed'] = 'Tancat:';
$string['activitydate:closes'] = 'Es tanca:';
$string['activitydate:opened'] = 'Obert:';
$string['activitydate:opens'] = 'S\'obre:';
$string['aria:coursecategory'] = 'Categoria del curs';
$string['aria:courseimage'] = 'Imatge del curs';
$string['aria:coursename'] = 'Nom del curs';
$string['aria:courseshortname'] = 'Nom abreujat del curs';
$string['aria:defaulttab'] = 'Activitats predeterminades';
$string['aria:favourite'] = 'Curs destacat';
$string['aria:favouritestab'] = 'Activitats destacades';
$string['aria:modulefavourite'] = 'Activitat {$a} destacada';
$string['aria:recommendedtab'] = 'Activitats recomanades';
$string['browsecourseadminindex'] = 'Navega per l\'administració dels cursos amb aquest índex.';
$string['browsesettingindex'] = 'Navega pels ajustos amb aquest índex.';
$string['communicationroomlink'] = 'Xateja amb els participants en el curs';
$string['completion_automatic:done'] = 'Fet:';
$string['completion_automatic:failed'] = 'No completat';
$string['completion_automatic:todo'] = 'Per a fer:';
$string['completion_manual:aria:done'] = '{$a} està marcat com a fet. Premi per a desfer.';
$string['completion_manual:aria:markdone'] = 'Marcar {$a} com a fet';
$string['completion_manual:done'] = 'Fet';
$string['completion_manual:markdone'] = 'Marcar com a fet';
$string['completion_setby:auto:done'] = 'Fet: {$a->condition} (set by {$a->setby})';
$string['completion_setby:auto:todo'] = 'Per a fer: {$a->condition} (set by {$a->setby})';
$string['completion_setby:manual:done'] = '{$a->activityname} és marcat per {$a->setby} com a fet. Prem per a desfer.';
$string['completion_setby:manual:markdone'] = '{$a->activityname} està marcada per {$a->setby} com no realitzada. Prem per a marcar-la com realitzada.';
$string['completionrequirements'] = 'Requisits de finalització per a';
$string['courseaccess'] = 'Acceso al curso';
$string['coursealreadyfinished'] = 'Curs acabat';
$string['coursecommunication_desc'] = 'El servei de comunicació per defecte per als nous cursos. Els cursos existents no tindran cap proveïdor seleccionat per defecte.';
$string['coursecontentnotification'] = 'Enviar notificació de canvi de contingut';
$string['coursecontentnotification_help'] = 'Selecciona la casilla para notificar a los participantes del curso sobre esta actividad o recurso nuevo o modificado. Solo recibirán la notificación los usuarios que puedan acceder a la actividad o al recurso.';
$string['coursecontentnotifnew'] = '{$a->coursename} contingut nou';
$string['coursecontentnotifnewbody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a>  és nou en el curs  <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Canviar les preferències de notificació</a></p>';
$string['coursecontentnotifupdate'] = '{$a->coursename} canvi en el contingut';
$string['coursecontentnotifupdatebody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a> s\'ha modificat en el curs <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}"> Canviar les preferències de notificació</a></p>';
$string['coursecount'] = 'Nombre de cursos';
$string['coursenotyetfinished'] = 'El curs encara no ha acabat';
$string['coursenotyetstarted'] = 'El curs encara no ha començat';
$string['courseparticipants'] = 'Participants en el curs';
$string['coursetoolong'] = 'El curs és massa llarg';
$string['customfield_islocked'] = 'Bloquejat';
$string['customfield_islocked_help'] = 'Si el camp està bloquejat, només els usuaris amb capacitat per a canviar els camps personalitzats bloquejats (per defecte els usuaris amb el rol d\'administrador solament) podran canviar-ho en la configuració del curs.';
$string['customfield_notvisible'] = 'Ningú';
$string['customfield_visibility'] = 'Visible per a';
$string['customfield_visibility_help'] = 'Aquesta configuració determina qui pot veure el nom i el valor del camp personalitzat en la llista de cursos o en el filtre de camps personalitzats disponibles del Tauler.';
$string['customfield_visibletoall'] = 'Tothom';
$string['customfield_visibletoteachers'] = 'Professors';
$string['customfieldsettings'] = 'Configuració dels camps personalitzats comuns del curs';
$string['daystakingcourse'] = 'Dies del curs';
$string['defaultsettingscategory'] = 'Configuració per defecte';
$string['downloadcontent'] = 'Incloure en la descàrrega de continguts del curs';
$string['downloadcontent_help'] = 'Ha d\'incloure\'s aquesta activitat o recurs en l\'arxivament zip de contingut del curs disponible per a la seva descàrrega? Arxiu, Carpeta, Pàgina i Etiqueta poden descarregar-se íntegrament. Per a la resta d\'activitats i recursos, només es descarreguen el nom i la descripció. Aquesta opció requereix que la descàrrega del contingut del curs estigui habilitada en la configuració del curs.

La configuració no té efecte en la descàrrega de contingut de l\'aplicació mòbil per a ús sense connexió.';
$string['downloadcourseconfirmation'] = 'Està a punt de descarregar un arxiu zip amb el contingut del curs (excloent els elements que no poden ser descarregats i qualsevol arxiu major que {$a}).';
$string['downloadcoursecontent'] = 'Descarregar el contingut del curs';
$string['downloadcoursecontent_help'] = 'Aquesta configuració determina si el contingut del curs pot ser descarregat pels usuaris amb la capacitat de descarregar el contingut del curs (per defecte els usuaris amb el rol d\'estudiant o professor).';
$string['enabledownloadcoursecontent'] = 'Habilitar la descàrrega del contingut del curs';
$string['errorendbeforestart'] = 'La data de finalització ({$a}) és anterior a la data d\'inici del curs.';
$string['favourite'] = 'Curs destacat';
$string['gotosection'] = 'Anar a la secció';
$string['gradetopassnotset'] = 'Aquest curs no té establerta una qualificació per a aprovar. Pot establir-se en l\'element de qualificació del curs (configuració del llibre de qualificacions).';
$string['hideendedcoursestask'] = 'Ocultar els cursos quan finalitzin';
$string['informationformodule'] = 'Informació sobre l\'activitat {$a}';
$string['module'] = 'Activitat';
$string['namewithlink'] = 'Nom de la categoria amb enllaç';
$string['noaccesssincestartinfomessage'] = 'Hola {$a->userfirstname},
<p>Diversos estudiants de {$a->coursename} mai han accedit al curs.</p>';
$string['nocourseactivity'] = 'No hi ha suficient activitat entre l\'inici i el final del curs';
$string['nocourseendtime'] = 'El curs no té hora de finalització';
$string['nocoursesections'] = 'Sense seccions del curs';
$string['nocoursestudents'] = 'No hi ha estudiants';
$string['norecentaccessesinfomessage'] = 'Hola {$a->userfirstname},
<p>Diversos estudiants de {$a->coursename} no han accedit al curs recentment.</p>';
$string['noteachinginfomessage'] = 'Hola {$a->userfirstname},
</p>Els cursos amb dates d\'inici en la setmana vinent han estat identificats com que no tenen professors ni alumnes matriculats.</p>';
$string['participants:perpage'] = 'Nombre de participants per pàgina';
$string['participants:perpage_help'] = 'El nombre d\'usuaris mostrats per pàgina en la pàgina de participants de cada curs.';
$string['participantsnavigation'] = 'Navegació terciària dels participants.';
$string['pdfexportfont'] = 'Font PDF';
$string['pdfexportfont_help'] = 'La font que s\'utilitzarà per als arxius PDF generats, com els enviaments de tasques.';
$string['privacy:completionpath'] = 'Finalització del curs';
$string['privacy:favouritespath'] = 'Informació rellevant del curs';
$string['privacy:metadata:activityfavouritessummary'] = 'El sistema de cursos conté informació sobre els elements del selector d\'activitats que han estat destacats per l\'usuari.';
$string['privacy:metadata:completionsummary'] = 'El curs conté informació de finalització sobre l\'usuari.';
$string['privacy:metadata:favouritessummary'] = 'El curs conté informació relacionada amb el curs que està sent destacat per l\'usuari.';
$string['privacy:perpage'] = 'El nombre de cursos a mostrar per pàgina.';
$string['recommend'] = 'Recomanar';
$string['recommendcheckbox'] = 'Recomanar activitat: {$a}';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} després de l\'inici del curs';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} abans de l\'inici del curs';
$string['searchactivitiesbyname'] = 'Cerca d\'activitats per nom';
$string['searchresults'] = 'Resultats de la cerca: {$a}';
$string['sectionlink'] = 'Permalink';
$string['showstartedcoursestask'] = 'Mostrar cursos en la data d\'inici';
$string['studentsatriskincourse'] = 'Estudiants en risc en el curs {$a}';
$string['studentsatriskinfomessage'] = 'Hola {$a->userfirstname},
</p>Els estudiants del curs {$a->*coursename} han estat identificats com de risc.</p>';
$string['submitsearch'] = 'Enviar cerca';
$string['target:coursecompetencies'] = 'Estudiants amb el risc de no aconseguir les competències assignades a un curs';
$string['target:coursecompetencies_help'] = 'Aquest objectiu descriu si un estudiant està en risc de no aconseguir les competències assignades a un curs. Aquest objectiu considera que totes les competències assignades al curs han de ser aconseguides al final d\'aquest.';
$string['target:coursecompletion'] = 'Estudiants amb el risc de no complir les condicions de finalització del curs';
$string['target:coursecompletion_help'] = 'Aquest objectiu descriu si es considera que l\'estudiant està en risc de no complir les condicions de finalització del curs.';
$string['target:coursedropout'] = 'Estudiants amb el risc d\'abandó';
$string['target:coursedropout_help'] = 'Aquest objectiu descriu si es considera que l\'alumne està en risc d\'abandonar els estudis.';
$string['target:coursegradetopass'] = 'Estudiants amb el risc de no aconseguir la nota mínima per a aprovar el curs';
$string['target:coursegradetopass_help'] = 'Aquest objectiu descriu si l\'estudiant corre el risc de no aconseguir la nota mínima per a aprovar el curs.';
$string['target:noaccesssincecoursestart'] = 'Estudiants que encara no han accedit al curs';
$string['target:noaccesssincecoursestart_help'] = 'Aquest objectiu descriu als estudiants que mai han accedit a un curs en el qual estan matriculats.';
$string['target:noaccesssincecoursestartinfo'] = 'Els següents estudiants estan inscrits en un curs que ha començat, però mai han accedit al curs.';
$string['target:norecentaccesses'] = 'Estudiants que no han accedit al curs recentment';
$string['target:norecentaccesses_help'] = 'Aquest objectiu identifica als estudiants que no han accedit a un curs en el qual estan inscrits dins de l\'interval d\'anàlisi establerta (per defecte l\'últim mes).';
$string['target:norecentaccessesinfo'] = 'Els següents estudiants no han accedit a un curs en el qual estan inscrits dins de l\'interval d\'anàlisi establerta (per defecte l\'últim mes).';
$string['target:noteachingactivity'] = 'Cursos amb el risc de no començar';
$string['target:noteachingactivity_help'] = 'Aquest objectiu descriu si els cursos que començaran en la setmana vinent tindran activitat docent.';
$string['target:noteachingactivityinfo'] = 'Els següents cursos que havien de començar en els pròxims dies corren el risc de no començar perquè no tenen professors ni alumnes inscrits.';
$string['targetlabelstudentcompetenciesno'] = 'Alumne que probablement aconsegueix les competències assignades a un curs';
$string['targetlabelstudentcompetenciesyes'] = 'Estudiant en risc de no aconseguir les competències assignades a un curs';
$string['targetlabelstudentcompletionno'] = 'Estudiant que probablement compleix les condicions de finalització del curs';
$string['targetlabelstudentcompletionyes'] = 'Estudiante en riesgo de no cumplir las condiciones de finalización del curso';
$string['targetlabelstudentdropoutno'] = 'No està en risc';
$string['targetlabelstudentdropoutyes'] = 'Estudiant en risc d\'abandó';
$string['targetlabelstudentgradetopassno'] = 'Alumne que probablement aconsegueix la nota mínima per a aprovar el curs.';
$string['targetlabelstudentgradetopassyes'] = 'Estudiant en risc de no aconseguir la nota mínima per a aprovar el curs.';
$string['targetlabelteachingno'] = 'Cursos amb el risc de no començar';
$string['targetlabelteachingyes'] = 'Usuaris amb capacitat docent que tenen accés al curs';
$string['totalactivities'] = 'Activitats: {$a}';
