<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'ca_wp', version '4.4'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'Efecte acordió';
$string['accordioneffect_help'] = 'Seleccioneu Sí per tancar seccions obertes en obrir una altra secció';
$string['collapsed'] = 'Col·lapsat';
$string['collapsesection'] = 'Redueix secció {$a}';
$string['currentsection'] = 'Aquesta secció';
$string['deletesection'] = 'Suprimeix selecció';
$string['emptysection'] = 'Aquesta secció està buida';
$string['expanded'] = 'Expandit';
$string['expandsection'] = 'Amplia la secció {$a}';
$string['hidefromothers'] = 'Amaga la secció';
$string['highlight'] = 'Secció de destacats';
$string['page-course-view-wplists'] = 'Cap pàgina principal del curs al format de la llista de Workplace';
$string['page-course-view-wplists-x'] = 'Cap pàgina del curs al format de  la llista de Workplace';
$string['pluginname'] = 'Format de la llista de Workplace';
$string['privacy:metadata:opensections'] = 'La llista de seccions que l’usuari manté oberta als cursos.';
$string['section0name'] = 'General';
$string['section_completion'] = 'La secció està {$a}% completada';
$string['sectionname'] = 'Tema';
$string['sectionstate'] = 'Estat inicial de la secció';
$string['showfromothers'] = 'Mostra la secció';
